Page MenuHomePhabricator

Design and lead concept development with New Readers core team
Closed, ResolvedPublic

Description

Prepare agenda for meeting discussing concept development process with NR core team. (Monday, Sept 29, 2016)
Prepare agenda and activities for concept development workshop (Sept 9, 2016)

Event Timeline

aripstra created this task.Aug 26 2016, 3:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2016, 3:32 PM
aripstra triaged this task as High priority.Aug 26 2016, 3:32 PM
aripstra added a project: Epic.
aripstra moved this task from Backlog to In Progress on the Design-Research board.

The core New Readers team met on 9/9 for 4 hours and did concept generation. There were very useful conversations and we generated around 13 concepts and developed a basic framework to sort the concepts. We agreed to have another half day session to do evaluation of the concepts. That meeting is on September 23

aripstra added a comment.EditedSep 23 2016, 4:58 PM

Also, we only did concept development for one of the two findings we decided to focus on. This is the finding we are focusing on first:
"People are increasingly getting information online, then consuming or sharing it offline." (finding #24 in the findings deck.

In the next round of concept generation and evaluation we will focus on the other finding: (In Nigeria) Internet access has been prohibitively expensive. Consumers are savvy, price sensitive shoppers with low brand loyalty.

See here for more info.

aripstra moved this task from In Progress to Staged on the Design-Research board.Sep 30 2016, 9:44 PM

Next concept development (for affordability) will be at the end of October.

aripstra lowered the priority of this task from High to Normal.Oct 24 2016, 8:19 PM

Postponed until January 2017, but definitely still doing.

We are doing more rounds of testing for Offline concepts (already did one round of testing, but it was hard to connect with the users we are trying to serve via video. So, we will do in country testing with a DR agency there in Q3).

Also, we will start concept generation and evaluation for Affordability findings in February 2017.

aripstra moved this task from In Progress to Staged on the Design-Research board.Jan 5 2017, 10:06 PM
aripstra moved this task from Staged to In Progress on the Design-Research board.Jan 26 2017, 7:42 PM

We have completed teh offline rounds, and are moving through concept and usability testing on 3 online to offline ideas (pdf full article, jpg of top portion of article and lead image, and a progressive web app. The first round of testing is completed, and a second round in India is started.

Tomorrow, Friday, Feb 2, the new readers team (and others who are working on Affordability stuff) will participate in a concept generation workshop, where we will get aligned around the personas to focus on, the needs (and design principles) of the users we are building for (personas), as well as the context of how affordability is currently being addressed.

We will score the current solution set agains the needs of users (taken from the research findings) and identify any gaps. From there we will begin concept generation. The next step will be to focus in on the solutions to move forward with and build work streams around accomplishing outcomes with.

WE held our second workshop. In that workshop, we launched into concept generation from the base of a good understanding of the existing solutions, and how they measure against the user needs we observed in the field, and criteria of the WIkimedia Foundation (for example, is the high value and low cost to do? or is it high value and high cost to do? etc). As a result, we have produced 34 ideas / concepts to potentially move forward with. In our next workshop, on March 10th, we will work together to evaluate our set of 34 concepts with a goal of coming to 3-5 ideas to further develop and test.

We completed the last workshop for Affordability. We now have two main directions we work toward, along with a set of 4-5 things that are already happening to better enable access and affordability to wiki projects. See more details here.

aripstra closed this task as Resolved.Mar 16 2017, 10:27 PM